Get Customer
GET
/customers/{id}AuthorizationBearer <token>
In: header
Path Parameters
id*string
Opaque customer ID.
Match
^cst_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/customers/string"{ "id": "string", "external_ref": "string", "created": "2019-08-24T14:15:22Z", "email": "string", "name": "string", "metadata": { "property1": null, "property2": null }, "country": "string", "address": { "line1": "string", "line2": "string", "city": "string", "state": "string", "postal_code": "string", "country": "string" }}Get Copy To Live GET
Reads a Copy to live publication. While it is preparing and its processor operation has succeeded, this publishes it (the dialog polls this).
Get Customer Counts GET
Current active customer counts. The new-customer month begins at midnight UTC. Referral attribution and risk are not yet tracked.